@charset "utf-8";

/* ~~ resets ~~ */
    html, body, div, span,  
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
    a, abbr, acronym, address, big, cite, code,  
    img, ins, kbd, q, s, samp,  
    small, strike, strong,  
    dl, dt, dd, ol, ul, li,  
    fieldset, form, label, legend,  
    table, caption, tbody, tfoot, thead, tr, th, td {  
        margin: 0;  
        padding: 0;  
        border: 0;  
        outline: 0;  
        vertical-align: baseline;  
        background: transparent;  
    }  
    body {  
        line-height: 1;  
    }  
    ol, ul {  
        list-style: none;  
    }  
    blockquote, q {  
        quotes: none;  
    }  
    blockquote:before, blockquote:after,  
    q:before, q:after {  
        content: '';  
        content: none;  
    }  
    table {  
        border-collapse: collapse;  
        border-spacing: 0;  
    }  
/* ~~ resets end ~~ */


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}


.header {
	background: #FFFFFF;
	text-align:center;
	margin:0px auto;
	line-height:1.5;
	padding: 0;
	background-image: url(../img/wall.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 550px;
}

.header-container {
	text-align: center;
	margin:0px auto;
	line-height: 1.5;
	padding: 0;
	width: 960px;
	height: 550px;
}

.header-left {
	float: left;
	text-align: center;
	margin:0px auto;
	line-height: 1.5;
	padding: 0;
	width: 250px;
	height: 150px;
}

.header-mid {
	float: left;
	text-align: center;
	margin:0px auto;
	line-height: 1.5;
	padding: 0;
	width: 460px;
}

.header-right {
	float: left;
	text-align: center;
	margin:0px auto;
	line-height: 1.5;
	padding: 0;
	width: 250px;
	height: 150px;
}

.menu {
	margin:0px auto;
	line-height:1.5;
	margin: 0;
	padding-top: 15px;
}
.menu ul{
	list-style-type:none;
	margin:0;
}
.menu li{
	display:inline;
}
.menu a{
	color: #FF0080;
	background-color: #9FF;
	float:none;
	border-radius: 0 0 5px 5px;
	padding-top: 20px;
	padding-bottom: 9px;
	padding-left: 9px;
	padding-right: 9px;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}
.menu a:hover{
	padding-bottom: 15px;
	color:#36F;
	background-color: #6CF;
	font-style:italic;
	border-bottom:5px solid rgb(204, 51, 51);
}
.menu li.active a{
	display:inline;
	color:#F6C;
}
.menu li.active a:hover{
	display:inline;
	color:#36F;
}

.container {
	position:relative;
	width: 960px;
	text-align: center;
	margin: 0px auto;
	line-height: 1.5;
	padding: 0;
}

.pics {
	float: left;
	width: 250px;
	margin:0px auto;
	padding: 30px;
}

.content {
	float: left;
	width: 550px;
	margin:0px auto;
	padding: 30px;
}

.content h1{
	margin:0;
	padding-left:25px;
	padding-bottom:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#003366;
}
.content p{
	margin:0;
	padding:10px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:justify;
	color:#636;
}

.content a{
	text-decoration:none;
	color:#000;
}

.footer {
	position:relative;
    bottom:0;
	height:60px;
	width:100%;	
	text-align:center;
	margin:0 auto;
	padding: 10px 0;
	font-size: 16px;
	border-top: 1px solid rgb(204, 51, 51);
	font-family:"Times New Roman", Times, serif;
	color:#666;	
	overflow:hidden;
	text-decoration:none;
}

.footer a{
	text-decoration:none;
	color:#666;
}
	
.footer a:hover {
	color: #000000;
	text-decoration: underline;
}